| Home | Libraries | People | FAQ | More

##### boost::mqtt5::logger::at_tls_handshake

Outputs the results of the TLS handshake operation.

###### Synopsis

    void
    at_tls_handshake(
        boost::mqtt5::error_code ec,
        asio::ip::tcp::endpoint ep);

###### Parameters

Name | Description
--- | ---
`ec` | Error code returned by the TLS handshake operation.
`ep` | The TCP endpoint used to establish the TLS handshake.